Tuesday, October 7, 2008

JTB FlexReport 4.3.1 released

JTB FlexReport 4.3.1 is now released and fixes a few minor issues some customers have run into. If you have downloaded 4.3.0 already make sure to uninstall and install this version.

Notice that .NET Framework 3.5 or newer is required.


Some of the latest blog posts

Subscribe to RSS headline updates from:
Powered by FeedBurner